Bug 9351 - configure(waf) does not fail if --with-cluster-support was specified but cluster support was not found
configure(waf) does not fail if --with-cluster-support was specified but clus...
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 9348
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-02 12:28 UTC by Björn Baumbach
Modified: 2012-11-06 10:07 UTC (History)
1 user (show)

See Also:


Attachments
Fix for bug 9351 (2.52 KB, patch)
2012-11-02 15:07 UTC, Björn Baumbach
obnox: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2012-11-02 12:28:27 UTC
patch will follow up.
Comment 1 Björn Baumbach 2012-11-02 15:07:44 UTC
Created attachment 8141 [details]
Fix for bug 9351
Comment 2 Michael Adam 2012-11-02 19:47:03 UTC
==> Karolin for 4.0
Comment 3 Michael Adam 2012-11-02 20:01:17 UTC
Adding dependency to bug #9348 since the patch for that bug is applied before the patch for this bug in master.
Comment 4 Karolin Seeger 2012-11-05 10:29:49 UTC
Pushed to autobuild-v4-0-test.
Comment 5 Karolin Seeger 2012-11-06 10:07:30 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!